﻿@font-face
{
    font-family: 'VAGRounded-Thin';
    src: url('../Areas/ArcelorMittal/fonts/VAGRounded-Thin.otf') format('opentype');
}

body
{
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content
{
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt
{
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea
{
    max-width: 280px;
}

/*
 * Page: 400 and 500 error pages
 * ------------------------------
 */
.error-page
{
    width: 600px;
    margin: 20px auto 0 auto;
}

@media (max-width: 991px)
{
    .error-page
    {
        width: 100%;
    }
}

.error-page > .headline
{
    float: left;
    font-size: 100px;
    font-weight: 300;
}

@media (max-width: 991px)
{
    .error-page > .headline
    {
        float: none;
        text-align: center;
    }
}

.error-page > .error-content
{
    margin-left: 190px;
    display: block;
}

@media (max-width: 991px)
{
    .error-page > .error-content
    {
        margin-left: 0;
    }
}

.error-page > .error-content > h3
{
    font-weight: 300;
    font-size: 25px;
}

@media (max-width: 991px)
{
    .error-page > .error-content > h3
    {
        text-align: center;
    }
}

@media (min-width: 1224px)
{
    .modal-lg
    {
        width: 1200px;
    }
}

.vertical-align
{
    display: flex;
    align-items: center;
}

/*@media (min-width: 768px)
{
    .table-responsive
    {
        overflow-x: scroll;
    }
}*/

@media only screen and (min-width: 768px)
{
    .modal
    {
        text-align: center;
    }

        .modal:before
        {
            display: inline-block;
            vertical-align: middle;
            content: " ";
            height: 100%;
        }

    .modal-dialog
    {
        display: inline-block;
        text-align: left;
        vertical-align: middle;
    }

    .modal.fade .modal-dialog
    {
        -webkit-transform: scale(0.9);
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9);
        opacity: 0;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .modal.fade.in .modal-dialog
    {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

.navbar
{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif
}

/*.navbar-toggle
{
    display: inline-block;
}*/

.dropzone .dz-preview .dz-error-message
{
    top: 150px !important;
}

/*#sidebar
{
    width: 360px;
    position: fixed;
    top: 0;
    left: -360px;
    z-index: 999999;
    transition: all 0.3s;
}

    #sidebar .panel
    {
        border-radius: 0px;
        height: 100vh;
        margin-bottom: 0px;
    }

    #sidebar .panel-heading
    {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

    #sidebar a, #sidebar a:hover, #sidebar a:focus
    {
        color: inherit;
        text-decoration: none;
        transition: all 0.3s;
    }*/

    /*#sidebar ul
    {
        width: 100%;
    }*/

    /*#sidebar .dropdown:hover .dropdown-menu
    {
        display: block;
        margin-top: 0;
    }

    #sidebar.active
    {
        left: 0;
    }

.overlay
{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999998;
    display: none;
}

a[data-toggle="collapse"]
{
    position: relative;
}*/

.carousel img
{
    width: auto;
    height: 225px;
    min-height: 225px;
    max-height: 225px;
    margin: auto;
}

.carousel-caption
{
    position: unset;
}

    .carousel-caption > .label
    {
        font-size: unset;
    }

section
{
    background: #fff;
    margin: 0;
}

.imageBox
{
    position: relative;
    margin: 45px auto;
    border-radius: 4px;
    max-width: 250px;
}

    .imageBox img
    {
        width: 250px;
        height: 120px;
    }

    .imageBox h4
    {
        position: absolute;
        margin: 0;
        padding: 0;
        top: -24px;
        transform: translateY(-50%);
        text-align: center;
        width: 100%;
        font-weight: bold;
        /*text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);*/
    }

    .imageBox ul
    {
        margin: 0 auto;
        padding: 0;
        text-align: center;
        width: 100%;
        display: flex;
        background: rgba(0, 0, 0, .2);
    }

h3
{
    color: #aaa;
    margin-bottom: 25px;
}

.imageBox ul li
{
    list-style: none;
    width: 50%;
    box-sizing: border-box;
}

    .imageBox ul li a
    {
        color: #fff;
        font-size: 20px;
        margin: 10px;
        display: inline-block;
    }

.hover-primary:hover
{
    background: #8f56a2;
}

.hover-secondary:hover
{
    background: #decde4;
}

.hover-success:hover
{
    background: #28a745;
}

.hover-danger:hover
{
    background: #dc3545;
}

.hover-warning:hover
{
    background: #ffc107;
}

.hover-info:hover
{
    background: #17a2b8;
}

.image-center
{
    display: block;
    margin: auto;
}

.table-responsive .table
{
    margin-bottom: 120px;
}

.footer-basic
{
    font-family:Arial;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #f0f9ff;
    background-color: #6b6b6b;
}

    .footer-basic .copyright
    {
        text-align: center;
        font-size: 13px;
        color: #aaa;
        margin-bottom: 0;
    }

.bootsidemenu > .menu-wrapper
{
    padding: 0;
    position: absolute;
    bottom: 0;
    top: 0;
    overflow: auto;
    width: 100%;
}

.bootsidemenu
{
    z-index: 9999
}

.toggler-content
{
    margin-top: 3px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

#sidebar-panel
{
    border: 0px;
}

#sidebar-panel-heading
{
    padding: 15px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}


/*@media (min-width: 768px)
{
    #sidebar-panel-body .navbar-left
    {
        float: unset;
    }
}*/

/* jqui themed */
.fc-popover > .ui-widget-header + .ui-widget-content
{
    border-top: 0;
    /* where they meet, let the header have the border */
}

.ui-widget .fc-event
{
    color: #fff;
    /* default TEXT color */
    text-decoration: none;
    /* if <a> has an href */
}

.ui-widget td.fc-axis
{
    font-weight: normal;
    /* overcome jqui theme making it bold */
}

.ui-widget-content
{
    /* for jqui theme */
    background: none;
    /* see through to fc-bg */
}

.widget-small
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 4px;
    color: #FFF;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

    .widget-small .icon
    {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        min-width: 85px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 20px;
        background-color: rgba(0, 0, 0, 0.2);
        border-radius: 4px 0 0 4px;
        font-size: 2.5rem;
    }

    .widget-small .info
    {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        padding: 0 20px;
        -ms-flex-item-align: center;
        align-self: center;
    }

        .widget-small .info h4
        {
            text-transform: uppercase;
            margin: 0;
            margin-bottom: 5px;
            font-weight: 400;
            font-size: 1.1rem;
        }

        .widget-small .info p
        {
            margin: 0;
            font-size: 16px;
        }

    .widget-small.primary
    {
        background-color: #009688;
    }

        .widget-small.primary.coloured-icon
        {
            background-color: #fff;
            color: #2a2a2a;
        }

            .widget-small.primary.coloured-icon .icon
            {
                background-color: #009688;
                color: #fff;
            }

    .widget-small.info
    {
        background-color: #17a2b8;
    }

        .widget-small.info.coloured-icon
        {
            background-color: #fff;
            color: #2a2a2a;
        }

            .widget-small.info.coloured-icon .icon
            {
                background-color: #17a2b8;
                color: #fff;
            }

    .widget-small.warning
    {
        background-color: #ffc107;
    }

        .widget-small.warning.coloured-icon
        {
            background-color: #fff;
            color: #2a2a2a;
        }

            .widget-small.warning.coloured-icon .icon
            {
                background-color: #ffc107;
                color: #fff;
            }

    .widget-small.danger
    {
        background-color: #dc3545;
    }

        .widget-small.danger.coloured-icon
        {
            background-color: #fff;
            color: #2a2a2a;
        }

            .widget-small.danger.coloured-icon .icon
            {
                background-color: #dc3545;
                color: #fff;
            }